[ubuntu/karmic] ocaml-gavl 0.1.1-1 (Accepted)

Ubuntu Installer archive at ubuntu.com
Mon May 11 15:32:47 BST 2009


ocaml-gavl (0.1.1-1) unstable; urgency=low

  * New upstream release, fixes license inconsistence. 

ocaml-gavl (0.1.0-1) unstable; urgency=low

  * Initial upload to unstable (Closes: #515808)

Date: Mon,  11 May 2009 14:56:34 +0100
Changed-By: James Westby <jw+debian at jameswestby.net>
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint at lists.debian.org>
Origin: Debian/unstable
https://launchpad.net/ubuntu/karmic/+source/ocaml-gavl/0.1.1-1
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Mon,  11 May 2009 14:56:34 +0100
Source: ocaml-gavl
Binary: libgavl-ocaml, libgavl-ocaml-dev
Architecture: source
Version: 0.1.1-1
Distribution: karmic
Urgency: low
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint at lists.debian.org>
Changed-By: James Westby <jw+debian at jameswestby.net>
Closes: 515808
Changes: 
 ocaml-gavl (0.1.1-1) unstable; urgency=low
 .
   * New upstream release, fixes license inconsistence. 
 .
 ocaml-gavl (0.1.0-1) unstable; urgency=low
 .
   * Initial upload to unstable (Closes: #515808)
Files: 
 33e10aa58a5338cc1626a88e2a0f87d4 62337 devel optional ocaml-gavl_0.1.1.orig.tar.gz
 a76bdd45d9084075ebfee62b95343f15 2063 devel optional ocaml-gavl_0.1.1-1.diff.gz
 d9f312c7bfb3fb12e40da4e8619a5164 1682 devel optional ocaml-gavl_0.1.1-1.dsc


More information about the Karmic-changes mailing list